Türk Blender kullanıcılarının buluşma noktası. Video Dersler, İpuçları, Model, Oyun, Cycles Render, Materyal, ...vb

 
timur10
Üye
Üye
Mesajlar: 27
Kayıt: 07 Eyl 2019, 21:16
İletişim:

Blender eski sürümleri kullanabilir miyim?

27 Eyl 2019, 15:23

Blender 2.79'dan 2.80'e geçince arayüz çok değişmiş oluyor. Blender 2.80'i yükleyip eski sürümleri(2.79 gibi) de kullanabilir miyim yoksa 2.79'u ayrıca setup mı yapmam gerekiyor?
 
DragonLEE
Üstat
Üstat
Mesajlar: 485
Kayıt: 18 Tem 2009, 20:06
Konum: Konya
İletişim:

Re: Blender eski sürümleri kullanabilir miyim?

27 Eyl 2019, 18:07

https://builder.blender.org/download/ buradan 2.81'i indirip. Kısayol tuşlarını 2.7 gibi yapabilirsin.
 
Kullanıcı avatarı
halil
Site Yöneticisi
Site Yöneticisi
Mesajlar: 2243
Kayıt: 05 Tem 2009, 12:35
Konum: İstanbul
İletişim:

Re: Blender eski sürümleri kullanabilir miyim?

30 Eyl 2019, 22:18

Blender 2.79'dan 2.80'e geçince arayüz çok değişmiş oluyor. Blender 2.80'i yükleyip eski sürümleri(2.79 gibi) de kullanabilir miyim yoksa 2.79'u ayrıca setup mı yapmam gerekiyor?
Arama yaparken, İsteğinin tersini buldum.
Yani Blender 2.8x arayüzüne ait renkleri, blender 2.79'da kullanmak isteyenler için hazırlanmış temayı (Theme) aşağıdaki bağlantıdan indirip, blender'a yüklemek gerekir.
Tema indirme bağlantısı: https://blenderartists.org/t/heres-blender-2-8-theme-for-blender-2-7/1125705

Resim

Kaynak: https://blenderartists.org/t/heres-blen ... -7/1125705
Açık Kaynak Dünyası Vatandaşı